Bug 662304 - Reserve Systems page does not return search results
Summary: Reserve Systems page does not return search results
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Beaker
Classification: Retired
Component: scheduler
Version: 0.7
Hardware: Unspecified
OS: Unspecified
low
medium vote
Target Milestone: ---
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-11 12:37 UTC by Tony Camuso
Modified: 2014-12-08 01:06 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-12 23:20:49 UTC


Attachments (Terms of Use)

Description Tony Camuso 2010-12-11 12:37:29 UTC
Description of problem:
Systems appear under "Systems" tab, but do not appear when doing a search for them in Scheduler

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.From Scheduler Tab, select Reserve from drop-down list
2.On "Reserve" page, select arch x86_64 and distro RHEL5-Server
3.On "Reserve" page, select "Show Systems" lower left button
4.On "Reserve Systems" page, enter "dl580" in search box
  
Actual results:
Empty search

Expected results:
List of dl580 systems

Additional info:
There are other search options that are broken in the "Reserve Systems" page

However, the Systems->All search page works just fine!


Note You need to log in before you can comment on or make changes to this bug.